[Forgot Password]
Login  Register Subscribe

23631

 
 

126995

 
 

100123

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-5894

Date: (C)2009-01-12   (M)2017-10-04 


Directory traversal vulnerability in index.php in Mediatheka 4.2 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the lang parameter.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-32815
SECUNIA-33176
SREASON-4904
EXPLOIT-DB-7458
mediatheka-index-file-include(47349)

CWE    1
CWE-22

© 2013 SecPod Technologies